count: 5
list:
- accessibility: null
  additionDate: '2015-12-17T14:23:00Z'
  biotoolsCURIE: biotools:signalp
  biotoolsID: signalp
  collectionID:
  - CBS
  community: null
  confidence_flag: null
  cost: Free of charge (with restrictions)
  credit:
  - email: null
    fundrefid: null
    gridid: null
    name: TN Petersen
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole:
    - Developer
    url: null
  - email: null
    fundrefid: null
    gridid: null
    name: CBS
    note: null
    orcidid: null
    rorid: null
    typeEntity: Institute
    typeRole:
    - Provider
    url: null
  - email: hnielsen@cbs.dtu.dk
    fundrefid: null
    gridid: null
    name: Henrik Nielsen
    note: null
    orcidid: http://orcid.org/0000-0002-9412-9643
    rorid: null
    typeEntity: null
    typeRole:
    - Developer
    url: null
  - email: hnielsen@cbs.dtu.dk
    fundrefid: null
    gridid: null
    name: Henrik Nielsen
    note: null
    orcidid: http://orcid.org/0000-0002-9412-9643
    rorid: null
    typeEntity: Person
    typeRole:
    - Primary contact
    url: null
  description: Prediction of the presence and location of signal peptide cleavage
    sites in amino acid sequences from different organisms.
  documentation:
  - note: null
    type:
    - General
    url: http://www.cbs.dtu.dk/services/SignalP
  download:
  - note: null
    type: Source code
    url: http://www.cbs.dtu.dk/cgi-bin/sw_request?signalp
    version: null
  - note: null
    type: Binaries
    url: http://www.cbs.dtu.dk/cgi-bin/sw_request?signalp
    version: null
  editPermission:
    authors:
    - CBS
    - lidiamorrone
    - Medicine
    type: group
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input:
    - data:
        term: Sequence
        uri: http://edamontology.org/data_2044
      format:
      - term: FASTA
        uri: http://edamontology.org/format_1929
    note: predicts the presence and location of signal peptide cleavage sites in amino
      acid sequences from different organisms
    operation:
    - term: Protein signal peptide detection
      uri: http://edamontology.org/operation_0418
    - term: Protein cleavage site prediction
      uri: http://edamontology.org/operation_0422
    output:
    - data:
        term: Protein features
        uri: http://edamontology.org/data_1277
      format:
      - term: GFF
        uri: http://edamontology.org/format_2305
    - data:
        term: Sequence report
        uri: http://edamontology.org/data_2955
      format: []
  homepage: http://cbs.dtu.dk/services/SignalP/
  homepage_status: 0
  language: []
  lastUpdate: '2023-10-17T12:15:14.583961Z'
  license: Other
  link:
  - note: null
    type:
    - Repository
    url: http://www.cbs.dtu.dk/cgi-bin/sw_request?signalp
  maturity: Mature
  name: SignalP
  operatingSystem:
  - Linux
  - Mac
  otherID:
  - type: rrid
    value: rrid:SCR_015644
    version: null
  owner: lidiamorrone
  publication:
  - doi: 10.1038/nmeth.1701
    metadata:
      abstract: ''
      authors:
      - name: Petersen T.N.
      - name: Brunak S.
      - name: Von Heijne G.
      - name: Nielsen H.
      citationCount: 6571
      date: '2011-10-01T00:00:00Z'
      journal: Nature Methods
      title: 'SignalP 4.0: Discriminating signal peptides from transmembrane regions'
    note: null
    pmcid: null
    pmid: '21959131'
    type:
    - Primary
    version: null
  relation: []
  toolType:
  - Command-line tool
  - Web application
  topic:
  - term: Protein sites, features and motifs
    uri: http://edamontology.org/topic_3510
  validated: 1
  version:
  - '4.1'
- accessibility: null
  additionDate: '2021-12-06T08:04:19.170561Z'
  biotoolsCURIE: biotools:signal
  biotoolsID: signal
  collectionID: []
  community: null
  confidence_flag: tool
  cost: null
  credit:
  - email: fraseri@nih.gov
    fundrefid: null
    gridid: null
    name: Iain D.C. Fraser
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole:
    - Primary contact
    url: null
  description: SIGNAL (Selection by Iterative pathway Group and Network Analysis Looping)
    is a web-based iterative analysis platform integrating pathway and network approaches
    optimizes hit selection from genome-scale assays.
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Pathway analysis
      uri: http://edamontology.org/operation_3928
    - term: Network analysis
      uri: http://edamontology.org/operation_3927
    output: []
  homepage: https://signal.niaid.nih.gov
  homepage_status: 0
  language:
  - R
  lastUpdate: '2021-12-06T08:04:19.173001Z'
  license: null
  link: []
  maturity: null
  name: SIGNAL
  operatingSystem: []
  otherID: []
  owner: Kigaard
  publication:
  - doi: 10.1016/J.CELS.2021.03.001
    metadata:
      abstract: Copyright © 2021. Published by Elsevier Inc.Hit selection from high-throughput
        assays remains a critical bottleneck in realizing the potential of omic-scale
        studies in biology. Widely used methods such as setting of cutoffs, prioritizing
        pathway enrichments, or incorporating predicted network interactions offer
        divergent solutions yet are associated with critical analytical trade-offs.
        The specific limitations of these individual approaches and the lack of a
        systematic way by which to integrate their rankings have contributed to limited
        overlap in the reported results from comparable genome-wide studies and costly
        inefficiencies in secondary validation efforts. Using comparative analysis
        of parallel independent studies as a benchmark, we characterize the specific
        complementary contributions of each approach and demonstrate an optimal framework
        to integrate these methods. We describe selection by iterative pathway group
        and network analysis looping (SIGNAL), an integrated, iterative approach that
        uses both pathway and network methods to optimize gene prioritization. SIGNAL
        is accessible as a rapid user-friendly web-based application (https://signal.niaid.nih.gov).
        A record of this paper's transparent peer review is included in the Supplemental
        information.
      authors:
      - name: Katz S.
      - name: Song J.
      - name: Webb K.P.
      - name: Lounsbury N.W.
      - name: Bryant C.E.
      - name: Fraser I.D.C.
      citationCount: 1
      date: '2021-04-21T00:00:00Z'
      journal: Cell systems
      title: 'SIGNAL: A web-based iterative analysis platform integrating pathway
        and network approaches optimizes hit selection from genome-scale assays'
    note: null
    pmcid: null
    pmid: '33894945'
    type:
    - Primary
    version: null
  relation: []
  toolType:
  - Web application
  topic:
  - term: Molecular interactions, pathways and networks
    uri: http://edamontology.org/topic_0602
  - term: Bioinformatics
    uri: http://edamontology.org/topic_0091
  - term: Cell biology
    uri: http://edamontology.org/topic_2229
  validated: 0
  version: []
- accessibility: null
  additionDate: '2021-03-19T09:09:08Z'
  biotoolsCURIE: biotools:signacx
  biotoolsID: signacx
  collectionID: []
  community: null
  confidence_flag: tool
  cost: null
  credit:
  - email: Virginia.Savova@sanofi.com
    fundrefid: null
    gridid: null
    name: Virginia Savova
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: 'Cell type classification and discovery across diseases, technologies
    and tissues reveals conserved gene signatures and enables standardized single-cell
    readouts.


    Get the most out of your single cell data.


    SignacX is software developed and maintained by the Savova lab at Sanofi with
    a focus on single cell genomics for clinical applications. SignacX classifies
    the cellular phenotype for each individual cell in single cell RNA-sequencing
    data using neural networks trained with sorted bulk gene expression data from
    the Human Primary Cell Atlas. To learn more, check out the pre-print, website
    and code base.'
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Gene expression profiling
      uri: http://edamontology.org/operation_0314
    - term: Sorting
      uri: http://edamontology.org/operation_3802
    - term: Standardisation and normalisation
      uri: http://edamontology.org/operation_3435
    output: []
  homepage: https://github.com/mathewchamberlain/SignacX
  homepage_status: 0
  language:
  - R
  lastUpdate: '2021-04-09T09:45:26Z'
  license: GPL-3.0
  link: []
  maturity: null
  name: SignacX
  operatingSystem: []
  otherID: []
  owner: zsmag19
  publication:
  - doi: 10.1101/2021.02.01.429207
    metadata: null
    note: null
    pmcid: null
    pmid: null
    type: []
    version: null
  - doi: 10.21203/RS.3.RS-199733/V1
    metadata: null
    note: null
    pmcid: null
    pmid: null
    type: []
    version: null
  relation: []
  toolType:
  - Desktop application
  topic:
  - term: Genotype and phenotype
    uri: http://edamontology.org/topic_0625
  - term: Machine learning
    uri: http://edamontology.org/topic_3474
  - term: Pathology
    uri: http://edamontology.org/topic_0634
  - term: Cell biology
    uri: http://edamontology.org/topic_2229
  - term: RNA-Seq
    uri: http://edamontology.org/topic_3170
  validated: 0
  version: []
- accessibility: null
  additionDate: '2021-01-18T11:49:42Z'
  biotoolsCURIE: biotools:signac
  biotoolsID: signac
  collectionID: []
  community: null
  confidence_flag: tool
  cost: null
  credit:
  - email: tstuart@nygenome.org
    fundrefid: null
    gridid: null
    name: Tim Stuart
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: rsatija@nygenome.org
    fundrefid: null
    gridid: null
    name: Rahul Satija
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: sonpham@bioturing.com
    fundrefid: null
    gridid: null
    name: Son Pham
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: 'Multimodal single-cell chromatin analysis with Signac.


    A New Algorithm for Finding Marker Genes in Single-Cell Transcriptomic Data.


    Signac - A versatile package for Single-cell RNA-Seq analysis.


    We introduce Signac, a versatile R package to facilitate the analysis workflow
    for single-cell data. It helps to find marker genes faster and more accurate,
    search for cells with similar expression profiles, integrate multiple datasets
    in the BioTuring Browser database (know more about BioTuring Browser), etc. For
    users with a limited computational resource, we provide the helper functions to
    exercise all analyses for the large-scale datasets from disk. Because of its speed
    and flexibility, it can be adapted to any existing R analysis pipeline to help
    explore single-cell data more efficient.


    Signac is an extension of Seurat for the analysis of single-cell chromatin data.'
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Peak calling
      uri: http://edamontology.org/operation_3222
    - term: Expression analysis
      uri: http://edamontology.org/operation_2495
    - term: Dimensionality reduction
      uri: http://edamontology.org/operation_3935
    - term: Genotyping
      uri: http://edamontology.org/operation_3196
    - term: Essential dynamics
      uri: http://edamontology.org/operation_3891
    output: []
  homepage: https://satijalab.org/signac/
  homepage_status: 0
  language:
  - C++
  - R
  - Python
  lastUpdate: '2021-02-18T17:31:47Z'
  license: null
  link:
  - note: null
    type:
    - Repository
    url: https://github.com/bioturing/signac
  - note: null
    type:
    - Other
    url: https://cloud.r-project.org/package=Signac
  - note: null
    type:
    - Repository
    url: https://github.com/timoast/signac
  - note: null
    type:
    - Repository
    url: https://github.com/timoast/signac-paper
  maturity: null
  name: Signac
  operatingSystem: []
  otherID: []
  owner: zsmag19
  publication:
  - doi: 10.1101/2020.11.09.373613
    metadata: null
    note: null
    pmcid: null
    pmid: null
    type: []
    version: null
  - doi: 10.1101/2020.11.16.384479
    metadata: null
    note: null
    pmcid: null
    pmid: null
    type: []
    version: null
  relation: []
  toolType: []
  topic:
  - term: Gene expression
    uri: http://edamontology.org/topic_0203
  - term: RNA-Seq
    uri: http://edamontology.org/topic_3170
  - term: Genotype and phenotype
    uri: http://edamontology.org/topic_0625
  - term: Cell biology
    uri: http://edamontology.org/topic_2229
  - term: Gene transcripts
    uri: http://edamontology.org/topic_3512
  validated: 0
  version: []
- accessibility: null
  additionDate: '2017-12-18T00:14:48Z'
  biotoolsCURIE: biotools:esignal
  biotoolsID: esignal
  collectionID: []
  community: null
  confidence_flag: null
  cost: null
  credit:
  - email: null
    fundrefid: null
    gridid: null
    name: null
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole:
    - Primary contact
    url: http://motif.stanford.edu/
  description: eSignal is a database of eMOTIFs and eMATRICES generated exclusively
    from signal transduction proteins. ESIGNAL can be used to discover signal transduction
    functions in new proteins.
  documentation:
  - note: null
    type:
    - User manual
    url: http://motif.stanford.edu/distributions/esignal/
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Protein sequence analysis
      uri: http://edamontology.org/operation_2479
    output: []
  homepage: http://motif.stanford.edu/distributions/esignal/
  homepage_status: 0
  language:
  - C++
  - Perl
  - C
  lastUpdate: '2018-12-10T12:58:52Z'
  license: null
  link:
  - note: null
    type:
    - Software catalogue
    url: http://www.mybiosoftware.com/esignal-1-0-database-medline-mesh-terms-protein-motifs-detect-signal-transduction-proteins.html
  maturity: null
  name: eSIGNAL
  operatingSystem:
  - Linux
  otherID: []
  owner: mbs_import
  publication: []
  relation: []
  toolType:
  - Command-line tool
  topic:
  - term: Proteins
    uri: http://edamontology.org/topic_0078
  validated: 1
  version:
  - '1.0'
next: null
previous: null
